print.dgr_graph {DiagrammeR} | R Documentation

## Print the graph to the terminal

### Description

This function will provide a summary of the graph.

### Usage

    ## S3 method for class 'dgr_graph'
    print(x, ...)

### Arguments

`x` | a graph object of class `dgr_graph`.

### Examples

    ## Not run:
    # Create a random graph using the
    # `add_gnm_graph()` function
    graph <-
      create_graph() %>%
      add_gnm_graph(
        n = 10,
        m = 15,
        set_seed = 23)

    # Get a summary of the graph
    graph

    ## End(Not run)

[Package DiagrammeR version 1.0.1 Index]